@import url(http://fonts.googleapis.com/css?family=Comfortaa:400,300,700&subset=greek);

.lavaLampWithImage {
position: relative; right:0;height: 60px; top:10px;
background: url("../images/menu.png") no-repeat top right; background-position: 0 0; overflow: hidden; text-align:center; float:right;}


.lavaLampWithImage li {list-style: none;}
.lavaLampWithImage li.back {
background: url("http://www.milenergy.gr/portal/template/skins/_milenergy/images/menu/menu-hover.png") no-repeat right -5px;
width: 29px; height: 40px;z-index: 8;position: absolute;top: 34px;}

.lavaLampWithImage li.back .left {
background: url("http://www.milenergy.gr/portal/template/skins/_milenergy/images/menu/menu-hover.png") no-repeat top left;
height: 30px;margin-right: 9px; /* 7px is the width of the rounded shape */
}
.lavaLampWithImage li a {
	font-size:100%;
padding-left:2px; padding-right:4px;
border-right:2px #414141 solid;
text-decoration: none;
color: #000;
outline: none;
text-align: center;
font-weight:300;
left:0px;
top: 10px;/*15*/
letter-spacing: 0;
z-index: 15;
display: block;
float: right;
position: relative;
border-top: 2px #fff solid ; 
border-bottom: 2px transparent solid ; 
border-left: 1px #fff solid ;
text-transform:uppercase;






}
.menu-active,.menu-active:active { }

	
.lavaLampWithImage li a:hover{
padding-left:2px; padding-right:4px;

border-bottom: 2px #414141 solid ; 
-webkit-transition: all 0.1s ease-out; 
-moz-transition: all 0.1s ease-out; 
-ms-transition: all 0.1s ease-out; 
-o-transition: all 0.1s ease-out; 
transition: all 0.1s ease-out; 

}


.lavaLampNoImage {position: relative;height: 29px;width: 500px;padding: 15px;margin: 15px 0;overflow: hidden;border: 1px solid gray;}
.lavaLampNoImage li {float: left;list-style: none;}
.lavaLampNoImage li.back {border: 1px solid #000;background-color: #e6e8ea;width: 9px;height: 30px;z-index: 8;position: absolute;}
.lavaLampNoImage li a {
family-font:"Comfortaa";
text-decoration: none;
color: #000;
outline: none;
text-align: center;
top: 7px;
text-transform: uppercase;
letter-spacing: 0;
z-index: 15;
display: block;
float: left;
height: 30px;
position: relative;
overflow: hidden;
margin: auto 15px;
}
.lavaLampNoImage li a:hover, .lavaLampNoImage li a:active, .lavaLampNoImage li a:visited {
border: none;
}                    

.lavaLampBottomStyle {position: relative;height: 29px;width: 500px;padding: 15px;margin: 15px 0;overflow: hidden;border: 1px solid gray;}
.lavaLampBottomStyle li {float: left;list-style: none;}
.lavaLampBottomStyle li.back {border-bottom: 5px solid blue;width: 9px;height: 30px;z-index: 8;position: absolute;}
.lavaLampBottomStyle li a {text-decoration: none;color: #000;outline: none;text-align: center;top: 7px;text-transform: uppercase;letter-spacing: 0;z-index: 15;display: block;float: left;height: 30px;position: relative;overflow: hidden;margin: auto 15px;}   
.lavaLampBottomStyle li a:hover, .lavaLampBottomStyle li a:active, .lavaLampBottomStyle li a:visited {
border: none;
}   

/*
.menu-active,.menu-active:visited {margin:0;}
.menu-normal, .menu-normal:visited{color:#eaeaea; background:url(http://www.dailyfrosts.gr/portal/template/skins/_dailyfrosts/images/dark_bg.gif) repeat-x ;}
*/
.navigation{
	position:relative; 
	width:582px;
	float:right;
}


/*------------------------------------------------------------------------------------------------*/




.lavaLampWithImage ul {
	display: none;
}

	.lavaLampWithImage li:hover > ul {
		display: block;
	}


.lavaLampWithImage {
	
	padding: 0 5px;
	border-radius: 10px;  
	list-style: none;
	position: relative;
	display: inline-table;
}
	.lavaLampWithImage:after {
		content: ""; clear: both; display: block;
	}

	.lavaLampWithImage li {

	}
		.lavaLampWithImage ul li a:hover {
			 
 
		}
			
		
		
			
		
	.lavaLampWithImage ul {
		width:170px; border-radius: 0px; padding: 0;
		position: absolute; top:40px; 			 
 z-index:999;
	}
		.lavaLampWithImage ul li {
			float: none; 
			width:170px;
			 position: relative;
			 height:50px;
		}
			.lavaLampWithImage ul li a {
				border-top: 5px transparent solid ; 
				width:150px;
				color: #333;
			}	
				.lavaLampWithImage ul li a:hover {
					clear:both;
-webkit-transition: all 0.3s ease-out; 
-moz-transition: all 0.3s ease-out; 
-ms-transition: all 0.3s ease-out; 
-o-transition: all 0.3s ease-out; 
transition: all 0.3s ease-out;
				}
		
	.lavaLampWithImage ul ul {
		position: absolute;  top:0;
	}
		